﻿* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    width: 100%;
    cursor: default;
    color: #1D1E4E;
}

body {
    font-family: 'Segoe UI', Arial, sans-serif;
    background-color: #fff;
    height: 100%;
    width: 100%;
    position: relative;
}

form {
    text-align: center;
    height: 100%;
}

/* Podešavanje izgleda header-a */

#header {
    height: 163px;
    border: 5px solid #fff;
    border-top: 0px;
    background-color: #324650;
}

#headerTopLeft {
    border-right: solid 4px #fff;
    height: 163px;
    position: relative;
    width: 987px;
}

#headerTopLeftFlag {
    position: absolute;
    left: 175px;
    top: 10px;
    background: url(/Images/Header/CREP_zastavaLogo.jpg) no-repeat;
    background-size: 130px 132px;
    width: 130px;
    height: 132px;
    z-index: 3;
}

#lblCREP {
    position: absolute;
    left: 18px;
    top: 19px;
    text-align: left;
    z-index: 4;
    font-family: Arial;
    font-size: 19.75pt;
    color: #7b95ae;
}

    #lblCREP span {
        font-weight: bold;
        color: white;
    }

#lblHeaderMinistry {
    position: absolute;
    left: 340px;
    top: 14px;
    width: 350px;
    text-align: left;
    z-index: 2;
    font-family: Arial;
    font-size: 11pt;
    opacity: 0.65;
    color: #8f9fb0;
}

    #lblHeaderMinistry span {
        color: #afc3d7;
    }

#headerTopLeftBuilding {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 750px;
    height: 158px;
    background: url(/Images/Header/headerTopLeftCREPBuilding.jpg) no-repeat;
    z-index: 1;
}

#notificationPanel {
    background: url(/Images/Header/notifBackground.jpg);
    background-size: cover;
    width: 100%;
    height: 37.5%;
}

#headerTopRight {
    height: 158px;
    background-color: #324650;
    float: right;
    width: 279px;
    position: relative;
    padding-top: 5px;
}

.headerLabel {
    font-size: 27px;
    font-weight: bold;
    color: #fff;
    bottom: 15px;
    position: absolute;
    left: 5px;
}

/* Ovde počinje podešavanje elemenata sadržaja. */

#content {
    width: 1280px;
    margin: 0 auto -40px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background-color: white;
    box-shadow: 12px 0 18px -10px rgba(50, 50, 50, 0.2), -12px 0 18px -10px rgba(50, 50, 50, 0.2);
}

/* Podešavanje izgleda glavnog naslova za ceo sajt. */

.titleBg {
    display: inline-block;
    float: left;
    height: 41px;
    padding-left: 22px;
    padding-right: 40px;
    margin-left: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: transparent !important;
    background: url(/Images/Body/TitleBgLine.png) repeat-x !important;
}

.tableHeaderBG {
    height: 20px !important;
    color: white;
    margin-top: 3px;
    background-color: #46596e !important;
    background: url(/Images/hdrTableDefault.png) repeat-x !important;
}

.titleBgArrow {
    display: inline-block;
    float: left;
    height: 41px;
    width: 44px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: transparent !important;
    background: url(/Images/Body/TitleBgArrow.png) no-repeat !important;
}



/*#push {
    height: 45px;
}*/

#main {
    overflow: auto;
}

/* Ovde pocinje podešavanje za footer.*/

#footer, #push {
    height: 151px;
}
#push {
    margin-top: 15px;
}
#footer {
    margin-top: -151px;
}

#footerBottomBg01 {
    display: block;
    height: 110px;
    width: 100%;
    left: 0px;
    right: 0px;
}

#footerBottomBg02 {
    display: block;
    height: 40px;
    width: 100%;
    left: 0px;
    right: 0px;
    border: none;
    z-index: 0;
}

#footerBgBorder01 {
    display: block;
    position: relative;
    margin: auto;
    height: 114px;
    width: 1270px;
    background-color: #3d4751;
    border: none;
    border-left-style: solid;
    border-left-width: 5px;
    border-left-color: #fff;
    border-right-style: solid;
    border-right-width: 5px;
    border-right-color: #fff;
    z-index: 2;
}

#footerBgBorder02 {
    display: block;
    position: relative;
    margin: auto;
    height: 40px;
    width: 1270px;
    background-color: #36393c;
    border: none;
    border-left-style: solid;
    border-left-width: 5px;
    border-left-color: #fff;
    border-right-style: solid;
    border-right-width: 5px;
    border-right-color: #fff;
    z-index: 1;
}

#footerTopBgCenter {
    display: block;
    height: 20px;
    width: 1280px;
    border: none !important;
    border-radius: 6px 6px 0px 0px;
    background-color: transparent !important;
    background: url(/Images/Footer/footerTopFrontBg.png) repeat-x;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 12px 0 18px -10px rgba(50, 50, 50, 0.8), -12px 0 18px -10px rgba(50, 50, 50, 0.8);
    z-index: 3;
}

#footerLineSeparator {
    height: 1px;
    width: 490px;
    position: absolute;
    left: 37%;
    bottom: 23px;
    background-color: #5c7182;
}

#footerTrapezoid01 {
    position: absolute;
    bottom: 0px;
    height: 0;
    width: 330px;
    border-bottom: 75px solid #fff;
    border-left: 15px solid #fff;
    border-right: 75px solid transparent;
    padding-right: 20px;
    z-index: 3;
}

    #footerTrapezoid01::after {
        content: ' ';
        transform: skew(25deg);
        left: -15px;
        right: auto;
        top: -3px;
        position: absolute;
        background: #fff;
        border-radius: 0 40px 0 0;
        width: 365px;
        height: 5px;
        display: block;
    }

#footerTrapezoidStrip01 {
    position: absolute;
    left: 0;
    top: 35px;
    height: 115px;
    width: 15px;
    background-color: #3c4751;
    z-index: 5;
}

#footerTrapezoidStrip02 {
    position: absolute;
    left: 15px;
    top: 35px;
    height: 115px;
    width: 15px;
    background-color: #4d5a68;
    z-index: 5;
}

#footerTrapezoidStrip03 {
    position: absolute;
    left: 30px;
    top: 35px;
    height: 115px;
    width: 20px;
    background-color: #697d91;
    z-index: 5;
}

#footerTrapezoidStrip04 {
    position: absolute;
    left: 50px;
    top: 35px;
    height: 115px;
    width: 22px;
    background-color: #798ea4;
    z-index: 5;
}

#footerTrapezoidStrip05 {
    position: absolute;
    left: 72px;
    top: 35px;
    height: 115px;
    width: 25px;
    background-color: #91afc8;
    z-index: 5;
}

#footerTrapezoidStrip06 {
    position: absolute;
    left: 97px;
    top: 35px;
    height: 115px;
    width: 22px;
    background-color: #cedce8;
    z-index: 5;
}

#footerTrapezoid01Shadow01 {
    position: absolute;
    top: 36px;
    left: 5px;
    width: 358px;
    box-shadow: 0px 0px 5px 2px rgba(50, 50, 50, 0.8);
    z-index: 6;
}

#footerTrapezoid01Shadow02 {
    position: absolute;
    top: 77px;
    left: 345px;
    width: 115px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    box-shadow: 0 0 5px 2px rgba(50, 50, 50, 0.8);
    z-index: 6;
}


#footerTrapezoid02 {
    position: absolute;
    bottom: -36px;
    height: 0;
    width: 375px;
    border-top: 37px solid #fff;
    border-left: 15px solid #fff;
    border-right: 30px solid transparent;
    padding-right: 20px;
    z-index: 3;
}

#imgGIZSaradnja {
    position: absolute;
    left: 140px;
    top: 40px;
    width: 275px;
    z-index: 4;
}

#lblCarriedOutBy {
    position: absolute;
    left: 315px;
    top: 84px;
    color: #000;
    font-family: Arial;
    font-size: 6pt;
    font-weight: bold;
    z-index: 5;
}

#lblCopyright {
    position: absolute;
    left: 47.5%;
    bottom: 5px;
    text-align: left;
    z-index: 3;
    color: #6b86a2;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
}

#lblRSMinistry {
    position: absolute;
    left: 535px;
    top: 20px;
    width: 310px;
    text-align: left;
    z-index: 2;
    font-family: Arial;
    font-size: 9pt;
    color: #cedce8;
}

#footerGrbRS {
    position: absolute;
    left: 485px;
    top: 14px;
    width: 30px;
    height: 59px;
    background-color: transparent !important;
    background: url(/Images/Footer/GrbRS1.png) no-repeat;
    background-size: 30px 59px;
}

#lblDevAndProd {
    position: absolute;
    top: 15px;
    left: 870px;
    color: #6f889e;
    font-family: Arial;
    font-size: 8pt;
}

#footerBelitLogo {
    position: absolute;
    left: 880px;
    top: 35px;
    width: 60px;
    height: 29px;
    background-color: transparent !important;
    background: url(/Images/Footer/BelitLogo.png) no-repeat;
    background-size: 60px 29px;
}

#lblBelitDoo {
    position: absolute;
    top: 70px;
    left: 870px;
    color: #6f889e;
    font-family: Arial;
    font-size: 7pt;
}

div.searchResultsBackground {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=40);
    opacity: 0.4;
    z-index: 9;
}

div.searchResults {
    z-index: 11;
    display: none;
    vertical-align: middle;
    text-align: center;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.textboxAutocomplete {
    height: 20px;
    padding-left: 2px;
    width: 180px;
    border: none;
    border: solid 1px #ef8201;
}

input {
    border-radius: 4px;
    font-size: 13px;
    height: 18px;
}

.textbox, .textboxBig, .textboxMedium, .InputPassive {
    background-color: #fff;
    border: 1px solid #1D1D4E;
    margin-top: 3px;
    height: 20px;
    padding-left: 2px;
    font-family: Calibri;
    font-size: 14px;
}

.textbox {
    resize: none;
    width: 150px;
}

.textboxBig {
    resize: none;
    width: 75%;
}

.textboxMedium {
    resize: none;
    width: 60%;
}

.textboxWide {
    resize: none;
    height: auto !important;
}

.dropdown {
    background-color: #fff;
    border: 1px solid #666;
}

.RequiredField {
    background-color: #EAEAEA;
    border: 1px solid #1D1D4E;
    margin-top: 3px;
    height: 20px;
    padding-left: 2px;
    font-family: Calibri; /*font-size: 14px;*/
}

.RequiredFieldNarucioc {
    background-color: #EAEAEA;
    border: 1px solid #1D1D4E;
    margin-top: 3px;
    height: 20px;
    padding-left: 2px;
    width: 300px;
}

.prazno {
    display: none;
    width: 1px;
}

.InputPassive {
    background-color: #EEEEEE;
    border: 1px solid #666;
    height: 20px;
    width: 150px;
}

.left {
    width: 730px;
    background-color: #fff;
    border-right: solid 5px #fff;
    border-left: solid 5px #fff;
    text-align: left;
}

.panelGrid {
    width: 720px;
    background-color: #fff;
    border: solid 5px #ef8201;
}

.panelWide {
    width: 1000px;
    background-color: #fff;
}

.panelLogin {
    position: relative;
    height: 95px;
    border-bottom: solid 4px #fff;
    font-size: 12px;
}

.right {
    width: 207px;
    color: white;
    background-color: #dae2e8;
}
.right-korisnici {
     width: 207px;
}

.rightLogin {
    width: 275px;
    width: 279px;
    color: white;
    background: url(/Images/Header/loginBackground.png);
}

.GridHeader {
    color: White;
    background-color: #ef8201;
    height: 75px;
}

.GridHeaderWithoutFilter {
    color: White;
    background-color: #ef8201;
    height: 40px;
}

    .GridHeader th, .GridHeaderWithoutFilter th {
        font-family: Calibri;
        font-weight: normal;
        border: none;
        text-align: left;
    }

.grid {
    color: #1D1E4E;
    width: 100%;
}

    .grid td {
        font-size: 14px;
        text-align: left;
        padding-left: 2px;
        height: 30px;
    }

.gridWithoutPanel {
    color: #1D1E4E;
    width: 730px;
    border: none;
}

    .gridWithoutPanel tr td {
        height: 30px;
        border: none;
        padding: 0 2px 0 2px;
    }

        /*pager*/
        .gridWithoutPanel tr td table tr td {
            border: none;
        }

.alignRight {
    text-align: right !important;
}

.alignCenter {
    text-align: center !important;
}


.AlternatingRowStyle {
    background-color: #EAEAEA;
}

.textboxGrid {
    width: 100px;
    border: none;
    height: 20px;
    padding-left: 2px;
}

.welcome {
    color: white;
    font-size: 20px;
}

.title {
    color: #657688;
    margin-bottom: 10px;
    display: block;
}

.maintitle {
    color: #657688;
    margin-bottom: 10px;
    font-size: 28px;
    text-align: left;
    vertical-align: middle;
}

.bold {
    font-weight: bold;
}

.panelDetails {
    padding: 0;
    color: #657688;
    font-size: 16px;
    line-height: 22px;
}

.detailsHeader {
    display: block;
    padding: 10px 0 0 5px;
    color: #657688;
    background-color: #dae2e8;
    font-size: 22px;
}



.panelDetailsKor {
    padding: 0;
    color: #657688;
    font-size: 15px;
    line-height: 22px;
    background-color: #dae2e8;
    margin-top: 25px;
}
.detailsHeaderKor {
    background-color: #798ea4;
    color: #fff;
    font-size: 16px;
    padding: 0px 15px; 
    display: block;
    line-height: 43px;
}

.button {
    background-image: url('../Images/btnBack.png');
    background-repeat: repeat-x;
    color: white;
    border: none;
    font-size: 12px;
    cursor: pointer;
    cursor: hand;
    height: 24px;
    padding: 5px;
    min-width: 100px;
}

    .button:hover {
        background-image: url('../Images/btnBack_hover.png');
        background-repeat: repeat-x;
        color: black;
    }

.buttonOk {
    border: solid 2px #ef8201;
    text-align: center;
    padding: 0 5px;
    position: absolute;
    top: 20px;
    right: 5px;
    width: 30px;
}

.buttonCancel {
    background-color: #949DA6;
}

select {
    font-size: 14px;
    font-family: Calibri;
}

.buttonDok {
    border: solid 2px #1D1D4E;
    color: #1D1D4E;
    padding: 0 15px;
    height: 50px;
    background-color: #fff;
    font-weight: bold;
    font-size: 12px;
    font-family: Calibri;
    cursor: pointer;
    cursor: hand;
    margin-bottom: 3px;
}

    .buttonDok:hover {
        background-color: #ef8201;
        color: #fff;
    }

.buttonSearchCPV {
    background: url('/Images/IconEdit.png') no-repeat;
    width: 18px;
    height: 14px;
    border: none;
    cursor: pointer;
    cursor: hand;
    margin-left: 2px;
}

.buttonArrow {
    background: url('/Images/IconArrow.png') no-repeat;
    width: 19px;
    height: 14px;
    border: none;
    cursor: pointer;
    cursor: hand;
}

.cmbFixedWidth, .cmbFixedWidth option {
    width: 350px;
}

.ajax__calendar_container {
    z-index: 10; /*width: 220px !important;     background-color:#fff !important;*/
}

.ajax__calendar_body {
    /*width: 220px !important;     height:200px !important;*/
}

.ajax__calendar {
    left: 20px;
}

.ajax__calendar_footer {
    display: none;
}

.ajax__calendar .ajax__calendar_new .ajax__calendar_day {
    color: #af211e !important;
    font-weight: bold;
    border: none;
}

input[type='checkbox'] {
    margin-right: 5px;
}

input[type='textarea'] {
    font-family: Calibri !important;
    font-size: 16px;
}

.closePopup {
    position: absolute;
    top: 2px;
    right: 5px;
    cursor: pointer;
    cursor: hand;
}

.popupTitle {
    position: absolute;
    top: 2px;
    left: 5px;
}

.buttonDeleteRow {
    background: url('/Images/IconDelete.png') no-repeat;
    width: 18px;
    height: 12px;
    border: none;
    cursor: pointer;
    cursor: hand;
    margin-left: 2px;
}

    .buttonDeleteRow:hover {
        background-position: -18px;
    }

.buttonRowDetails {
    background: url('/Images/IconDetails.png') no-repeat;
    width: 15px;
    height: 16px;
    border: none;
    display: block !important;
    cursor: pointer;
    cursor: hand;
}

    .buttonRowDetails:hover {
        background-position: -15px;
    }


.buttonEditRow {
    background: url('/Images/IconEdit.png') no-repeat;
    height: 14px;
    width: 18px;
    border: none;
    display: block !important;
    cursor: pointer;
    cursor: hand;
}

    .buttonEditRow:hover {
        background-position: -18px;
    }

.buttonDeactivateRow {
    background: url('/Images/lockIconView.png') no-repeat;
    width: 14px;
    height: 16px;
    border: none;
    display: block !important;
    cursor: pointer;
    cursor: hand;
}

    .buttonDeactivateRow:hover {
        background-position: -14px;
    }



.buttonOK {
    background: url('/Images/IconOK.png') no-repeat;
    border: none;
    width: 16px;
    height: 16px;
    display: block !important;
    cursor: pointer;
    cursor: hand;
}

    .buttonOK:hover {
        background-position: -16px;
    }

.divContact, .divUserManual {
    position: absolute;
    width: 231px;
    height: 61px;
    cursor: pointer;
    cursor: hand;
    color: #fff;
}

.divContact {
    top: 16px;
    left: 16px;
    background: url('/Images/ImgContact.png');
    background-repeat: no-repeat;
}

    .divContact:hover {
        background-position: -231px;
    }

.divUserManual {
    bottom: 16px;
    right: 16px;
    background: url('/Images/ImgUserManual.png');
    background-repeat: no-repeat;
}

    .divUserManual:hover {
        background-position: -231px;
    }

.lblContact {
    position: absolute;
    top: 8px;
    left: 10px;
}

.lblUserManual {
    position: absolute;
    top: 8px;
    right: 30px;
}

.PagerStyle {
    padding: 0;
    margin: 0;
    background-color: Transparent;
    height: 20px;
    color: #565656;
    border: none;
}

    .PagerStyle td {
        border: none;
    }

        .PagerStyle td table {
            /* margin-right: auto;     margin-left:auto;*/
        }

            .PagerStyle td table tr td {
                margin: 0;
                padding: 0;
                height: 20px;
                padding: 3px 3px 0 3px;
                font-family: Calibri;
            }

                .PagerStyle td table tr td span {
                    background-color: #ef8201;
                    color: #fff;
                    padding: 0 5px;
                    font-weight: bold;
                }

                .PagerStyle td table tr td a {
                    text-decoration: none;
                    padding: 0 5px;
                    background-color: #dedede;
                    color: #1d1e4e;
                }

                    .PagerStyle td table tr td a:hover {
                        background-color: #ef8201;
                        color: #fff;
                    }

input[type=submit][disabled=disabled], button[disabled=disabled] {
    cursor: default;
}

.rfv {
    position: absolute;
    top: 5px;
    left: 3px;
}

.home {
    position: absolute;
    bottom: 10px;
    right: 8px;
    width: 40px;
    height: 40px;
    background: url('/Images/DataBtn/HomeBtnIcon.png') no-repeat;
    background-size: 40px;
    background-position: 0;
    cursor: pointer;
}

    .home:hover {
        opacity: 0.7;
    }

    .home:active {
        opacity: 1;
    }

.panelGridWide input[readonly="readonly"] {
    border: solid 1px #000;
}

.divUpload {
    font-size: 14px;
    position: relative;
}

    .divUpload input[readonly="readonly"], .divUpload textarea[readonly="readonly"] {
        background-color: White;
        font-family: Calibri !important;
        color: #1d1e4e !important;
        filter: alpha(opacity=100);
        opacity: 1;
    }

    .divUpload input[readonly="readonly"] {
        border: none;
    }

    .divUpload textarea[readonly="readonly"] {
        border: solid 1px #eee;
    }

    .divUpload table tr td {
        font-weight: normal;
        padding: 4px;
    }

        .divUpload table tr td:first-child {
            font-weight: bold;
            background-color: #d7d7d7;
        }

table.chkList tr td {
    background-color: #fff !important;
    font-weight: normal !important;
}

table.rblList tr td {
    background-color: #fff !important;
    font-weight: normal !important;
}

.documentHeaderCurrent {
    background-color: #c6efce;
    height: 65px;
    padding: 0px 2px 5px 2px;
    color: #006100;
}

.documentHeaderOld {
    background-color: #ffc7ce;
    height: 65px;
    padding: 0px 2px 5px 2px;
    color: #9c0006;
}

#divData {
    padding-left: 3px;
}

.valSumm ul {
    display: none;
    visibility: hidden;
}

td.calendarContainer td {
    background: white !important;
    font-weight: normal !important;
    padding: 0 !important;
}

div.calendarContainer td {
    background: white !important;
    font-weight: normal !important;
    padding: 0 !important;
    height: auto !important;
}

.btnPregled {
    background-image: url('../Images/IconView.png');
    background-repeat: no-repeat;
    border-style: none;
    cursor: pointer;
    cursor: hand;
    width: 15px;
    height: 17px;
    background-color: Transparent;
}

    .btnPregled:hover {
        background-position: -17px 0;
    }
/*SKINOVANJE FILE INPUT KONTROLE*/
.btnRadGrid {
    cursor: pointer;
}

div.fileinputs {
    position: relative;
    width: 75%;
    height: 28px;
    overflow: hidden;
    cursor: pointer;
    cursor: hand;
    z-index: 0;
    padding-top: 7px;
}

input.file {
    position: relative;
    text-align: right;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    margin-left: -155px;
    cursor: pointer;
    cursor: hand;
    height: 25px;
}

.selectFileButton {
    position: absolute;
    top: 7px;
    left: 3px;
    z-index: 1;
    height: 27px;
    color: white;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    background-color: #697d91;
    line-height: 27px;
    border: 0;
    padding: 0px 20px;
}

    .selectFileButton:hover {
        opacity: 0.7;
    }

    .selectFileButton:active {
        opacity: 1;
    }

.selectFileLabel {
    position: absolute;
    top: 10px;
    left: 95px;
    z-index: 3;
    width: 600px;
}

.defaulthome {
    width: 25px;
    height: 25px;
    background: url('/Images/IconHome.png') no-repeat;
    background-position: 0;
    background-position: 0;
    cursor: pointer;
    cursor: hand;
}

    .defaulthome:hover {
        background-position: -25px;
    }




/* ----------------------- */

.comment {
    background: url('/Images/comment.png') no-repeat;
    width: 24px;
    height: 25px;
    border: none;
    cursor: pointer;
    cursor: hand;
    left: 10px;
    bottom: 3px;
    position: absolute;
}

    .comment:hover {
        background-position: -25px;
    }

.pnlDownload {
    margin-bottom: 1px;
    background-color: #EAEAEA;
    position: relative;
}

.lblDownload {
    color: #97a6b5;
    display: block;
    cursor: default;
    margin-left: 10px;
    padding: 4px 0;
    text-align: left;
}

.linkDownload, .linkDocument {
    cursor: pointer;
    cursor: hand;
    display: block;
    color: #1D1E4E !important;
    background-color: Transparent;
    margin-left: 10px;
    background-repeat: no-repeat;
    background-position: 730px;
    padding: 4px 0;
    font-family: Calibri;
    font-size: 16px;
    width: 720px;
    text-align: left;
}

.linkDocument {
}

.linkDownload {
    background-image: url('/Images/download.png');
}

    .linkDownload:hover, .linkDownload {
        background-position: 700px;
    }

.pnlDownload:hover {
    background-color: #D7D7D7;
}


.pnlDownload .yellowDiv, .pnlDownload .blueDiv, .pnlDownload .greenDiv, .pnlDownload .orangeDiv, .pnlDownload .darkGrayDiv {
    height: 16px;
    width: 6px;
    position: absolute;
    top: 6px;
    left: 0;
}

.pnlDownload .yellowDiv {
    background-color: #FFFC00;
}

.pnlDownload .blueDiv {
    background-color: #00439E;
}

.pnlDownload .greenDiv {
    background-color: #7BB31A;
}

.pnlDownload .orangeDiv {
    background-color: #EF8201;
}

.pnlDownload .darkGrayDiv {
    background-color: #444444;
}


.buttonMenuWide {
    width: 410px;
}

.buttonTransparent {
    border: none;
}

.progressBar {
    z-index: 10;
    position: absolute;
    left: 233px;
    top: 225px;
    display: none;
    width: 388px;
    height: 309px;
    color: White;
    background-image: url('/Images/PopupLoader.png');
}

.pnlTooltip {
    width: 440px;
    height: 40px;
    border: solid 2px #ef8201;
    background-color: white;
    padding: 5px;
    display: none;
}

.btnKonkursna {
    background-image: url('/Images/btnKonkursna.jpg');
    background-color: Transparent;
    background-repeat: no-repeat;
    width: 150px;
    height: 50px;
    border: none;
    cursor: pointer;
    cursor: hand;
}

.divBtnNastavi {
    width: 331px;
    margin-top: 10px;
}

div.searchResultsBackground {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=40);
    opacity: 0.4;
    z-index: 9;
}

/* Podešavanja za radius RadDock naslova. */

.RadDock .rdTop td.rdLeft {
    border-top-left-radius: 6px;
}

.RadDock .rdTop td.rdRight {
    border-top-right-radius: 6px;
}

.radGridButtonSelect {
    height: 25px;
    width: 22px;
    background-color: transparent;
    border: none;
    background: url('/Images/DataBtn/SmallIcon/SearchBtnIconSmall.png') no-repeat center center;
    background-size: 22px 25px;
    cursor: pointer;
}

    .radGridButtonSelect:hover {
        opacity: 0.7;
    }

    .radGridButtonSelect:active {
        opacity: 1;
    }

.radGridButtonDelete {
    height: 25px;
    width: 22px;
    border-style: none;
    background: url('/Images/DataBtn/SmallIcon/TrashBtnIconSmall.png') no-repeat center center;
    background-size: 22px 25px;
    cursor: pointer;
}

    .radGridButtonDelete:hover {
        opacity: 0.7;
    }

    .radGridButtonDelete:active {
        opacity: 1;
    }

/* Izgled pozadine izabranog reda za sve RadGrid-ove */

.RadGrid_WebBlue .rgMasterTable .rgSelectedCell,
.RadGrid_WebBlue .rgSelectedRow {
    background-image: none !important;
    background-color: #99DDFF !important;
}

/* Izgled RadAutoComplete Tocken liste */

.RadAutoCompleteBox_WebBlue .racTokenList {
    border-radius: 4px;
}

/* Podešavanja za prikaz izveštaja*/

.rpvIzvestaj {
    float: left;
    display: table !important;
    height: auto !important;
    margin-top: 10px;
    margin: 0px;
    overflow: auto;
    z-index: 20000;
}

.rsTemplateWrapper {
    height: auto !important;
    width: auto !important;
}

/* Podešavanje izgleda radio buttona */

input[type=radio] {
    display: none;
}


    input[type=radio] + label:before {
        content: "";
        display: inline-block;
        width: 16px;
        height: 16px;
        vertical-align: middle;
        margin-right: 8px;
        background-color: #c2c2c2;
        box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);
        border-radius: 8px;
    }

    input[type=radio]:checked + label:before {
        content: "\2022";
        color: #000000;
        background-color: #c2c2c2;
        font-size: 2.5em;
        text-align: center;
        line-height: 9px;
        text-shadow: 0px 0px 3px #eee;
    }

    input[type=radio]:disabled + label:before {
        content: "";
        background-color: #d8d8d8;
        text-shadow: 0px 0px 3px #eee;
    }

    input[type=radio]:disabled:checked + label:before {
        content: "\2022";
        color: #000000;
        background-color: #d8d8d8;
        text-shadow: 0px 0px 3px #eee;
    }


/*korigovanje izgleda layouta*/
.RadMenu_GIZSkin .rmHorizontal {
    box-sizing: border-box !important;
}

/*pregled vesti*/
.vest-slika {
    float: left;
    width: 300px;
    text-align: right;
    padding-right: 30px;
    box-sizing: border-box;
    padding-top: 8px;
}

.vest-meta {
    float: left;
    width: 700px;
    padding-bottom: 15px;
    font-size: 13px;
}

.vest-tekst {
    float: left;
    width: 700px;
    text-align: justify;
}
/*naslovna vesti*/
.blog-post {
    margin-left: 150px;
    width: 950px;
    margin-bottom: 10px;
}

    .blog-post .vest-slika {
        /*width: 180px;*/
        width: 180px;
        min-height: 185px;
    }

.blog-post .vest-meta {
    width: 770px;
}

.blog-post .vest-tekst {
    width: 770px;
    padding-bottom: 15px;
}
a.btn-bilja{
    text-decoration: none;
       color: white;
    font-size: 12px;
       cursor: pointer;
    background-color: #697d91;
   
    border: 0;
    padding: 6px 16px 8px;
    border-radius: 3px;
    margin-top:8px;
   
}
.vesti-pager {
    margin-left: 330px;
    padding: 15px 0px 30px 0px;
    border-top: 1px solid grey;
    width: 770px;
}
.vesti-pager li a {
    text-decoration: none;
    padding-left: 10px;
    color: black;
    font-weight: bold;
}
.vesti-pager li a.active {
    text-decoration: underline;
}




/*zaobljena input polja */
html body .RadInput .riTextBox {
border-radius: 4px !important;
}



/*korisnicki nalog */
.nalogNaslov {
    background-color: #798ea4;
    padding: 6px 14px 8px 15px;
    color: #fff;
    font-weight: bold;
}
.nalogPolje {
    background-color: #DAE1E7;
    /*border: 1px solid #798ea4;*/
    padding: 15px;
    height: 310px;
}


/*tabele header - ukidanje gradienta*/
.RadGrid_WebBlue .rgHeader,
.RadScheduler_WebBlue .rsHorizontalHeaderTable th {
    background-image: none !important;
    background-color: #798ea4 !important;
    border-bottom: 0 !important;
}
.RadScheduler_WebBlue .rsHeader {
background-image: none !important;
background-color: #4d5a68 !important;
}
